div#container {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 960px;
}

.wordBreak{
	word-break:break-all;
    word-wrap: break-word;
}


form{
    font-size: 100%;
    margin: 0;
    padding: 0;
}

h1 {
	padding: 0;
	display: inline;
	line-height: 22px;
	font-size: 10px;
	font-weight: normal;
}

#mainContent{
	float: right;
	width: 760px;
	margin-top: 10px;
}

.topSrc{
	background-color: #FFCC00;
	height: 27px;
	line-height: 1;
	padding: 5px 10px 3px;
}

.topSrc input.set{
	width: 250px;
}

.srcJoken {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
}
.srcJoken select{
    font-size: 12px;
}
.srcJoken .srcTtl, .srcJoken .srcValue {
    border: 1px solid #999999;
}
.srcJoken .srcTtl {
    background: none repeat scroll 0 0 #E7E7E7;
    white-space: nowrap;
}
.srcJoken .srcValue {
}

#tire_wheel_detail{
	font-size: 12px;
}

#tire_wheel_detail select{
	font-size: 12px;
}

.tgl{
	font-size: 12px;
	color: blue;
	cursor: pointer;
	text-decoration: underline;
	margin:0;
}

#openTire{
}

#closeTire{
	display: none;
}

ul#global li a.last {
    *padding-right: 9px;
    padding-right: 9px\9;
}

/* ¶ƒiƒr */

div#menu {
    color: #333333;
    display: inline;
    float: left;
    font-size: 10px;
    line-height: 1.4;
    text-align: left;
    width: 190px;
    margin-top: 10px;
}

div#menu div#mainmenu { font-size:120%; margin: 0px 0 10px 0;padding-bottom:0px;}
div#menu div#mainmenu p{text-align:right; }
div#menu div#mainmenu h2 {background-color: #ffffff;border-right:1px solid #D1D1D1;border-left:1px solid #D1D1D1;font-size:13px;font-weight:bold;padding:1px;margin-top: 1px; margin-bottom: 0;}
div#menu div#mainmenu h2.seo {border:1px solid #D1D1D1;background-color:#f2f2f2;font-size:13px;font-weight:bold;padding:5px;margin-bottom:-1px; }
div#menu div#mainmenu h2 img {vertical-align: middle; margin-right: 5px;}
/* Mod by ryc 2011.12.14 */
/*div#menu div#mainmenu h2#mmh01{ background: url(https://www.gooparts.com/common/img/css_sprite.jpg) 0 -58px no-repeat; text-indent: -9999px; overflow: hidden;}*/
div#menu div#mainmenu h2#mmh01{ background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -58px no-repeat; text-indent: -9999px; overflow: hidden;}
/* Mod by ryc 2011.12.14 */
/*div#menu div#mainmenu h2#mmh02{ background: url(https://www.gooparts.com/common/img/css_sprite.jpg) 0 -80px no-repeat; text-indent: -9999px; overflow: hidden;}*/
div#menu div#mainmenu h2#mmh02{ background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -80px no-repeat; text-indent: -9999px; overflow: hidden;}
/* Mod by ryc 2011.12.14 */
/*div#menu div#mainmenu h2#mmh03{ background: url(https://www.gooparts.com/common/img/css_sprite.jpg) 0 -102px no-repeat; text-indent: -9999px; overflow: hidden;}*/
div#menu div#mainmenu h2#mmh03{ background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -102px no-repeat; text-indent: -9999px; overflow: hidden;}
/* Mod by ryc 2011.12.14 */
/*div#menu div#mainmenu h2#mmh04{ background: url(https://www.gooparts.com/common/img/css_sprite.jpg) 0 -124px no-repeat; text-indent: -9999px; overflow: hidden;}*/
div#menu div#mainmenu h2#mmh04{ background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -124px no-repeat; text-indent: -9999px; overflow: hidden;}
/* Mod by ryc 2011.12.14 */
/*div#menu div#mainmenu h2#mmh05{ background: url(https://www.gooparts.com/common/img/css_sprite.jpg) 0 -146px no-repeat; text-indent: -9999px; overflow: hidden;}*/
div#menu div#mainmenu h2#mmh05{ background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -146px no-repeat; text-indent: -9999px; overflow: hidden;}
/* Mod by ryc 2011.12.14 */
/*div#menu div#mainmenu h2#mmh06{ background: url(https://www.gooparts.com/common/img/css_sprite.jpg) 0 -168px no-repeat; text-indent: -9999px; overflow: hidden;}*/
div#menu div#mainmenu h2#mmh06{ background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -168px no-repeat; text-indent: -9999px; overflow: hidden;}
div#menu div#mainmenu div.frm{padding-bottom:5px;border-left:1px solid #D1D1D1;border-right:1px solid #D1D1D1;zoom:1;}
div#menu div#mainmenu div.frm .srcmr{margin-left:11px;}
div#menu div#mainmenu div ul { padding : 3px 2px; margin:0; }
div#menu div#mainmenu div ul li { padding: 0 0 0 7px; line-height:1.5;}
div#menu div#mainmenu ul.list2 {padding: 0 0 0 10px;}
div#menu div#mainmenu ul.list2 li {padding: 0 0 0 10px;font-size:80%;line-height:1.8; background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) -936px -307px no-repeat;}
div#menu div#mainmenu ul.list2 li.end {padding: 0 0 0 10px;font-size:80%;line-height:1.8; background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) -936px -324px no-repeat;}


div#menu div#mn_detailsearch { background: url(https://img.goo-net.com/gooparts/pc/common/bg_ds.gif) 0 bottom no-repeat; margin: 0 0 10px 0; padding-bottom:5px; font-size: 120%; line-height: 1.5; }
div#menu div#mn_detailsearch h2{ height: 26px; background: url(https://img.goo-net.com/gooparts/pc/common/css_sprite.jpg) 0 -190px no-repeat; text-indent: -9999px; overflow: hidden; }
div#menu div#mn_detailsearch dl{}
div#menu div#mn_detailsearch dl dt{ padding:5px 5px 0px 5px;font-weight:bold;}
div#menu div#mn_detailsearch dl dd{ padding:0px 5px;}
div#menu div#mn_detailsearch dl dd select { width:100%;}
div#menu div#mn_detailsearch dl dd select.price { width:80px;}
div#menu div#mn_detailsearch p {padding:10px 0 5px 0;text-align:center;}

ol, ul {
    list-style-type: none;
}

/* //¶ƒiƒr */
/*16466 “K‡ŽÔŽíE‰æ‘œ“o˜^”‚Ì‘‰Áy“K‡ŽÔŽí‚Ì‰üCzmodify by xa_hou 20171127 start*/
/* yGN0824z 20171121 PS ADD--------------- */
#item_lists td.suit_car .modal_open {text-decoration: underline;}
.modal_content {
    display: none;
    position: fixed;
    z-index:2;
    width:940px;
    color: #000;
    background:#fff;
    margin:0;
    padding: 15px 20px 5px;
}
.modal_content dt {
    border-bottom: 1px solid #e60012;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.modal_content dt span {
    font-size: 20px;
    background: url("https://img.goo-net.com/gooparts/pc/common/icon_compatible.gif") no-repeat 0 4px;
    padding-left: 42px;
}
.modal_content dd {margin: 0;padding: 0;}
.modal_content dd ul {overflow: hidden;padding: 0;}
.modal_content dd ul li {
    float: left;
    width: 460px;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: -0.02em;
    margin: 0 0 5px 0;
    padding: 0 10px 0 0;
    zoom: 1;
}
.modal_overlay {
    display: none;
    position: fixed;
    top:0;
    left:0;
    z-index:1;
    width:100%;
    height:120%;
    background: url("https://img.goo-net.com/gooparts/pc/common/bg_overlay.png") repeat 0 0;
    zoom: 1;
}
.modal_content .close {
    position: absolute;
    top: -40px;
    right: 0;
    margin: 0;
}
.modal_content .close a {
    display: block;
    height: 30px;
    width: 30px;
}
.fs_70 {font-size: 70% !important;}
.border_bottom {border-bottom: 1px solid #D1D1D1;}
/* //yGN0824z 20171121 PS ADD--------------- */
/*16466 “K‡ŽÔŽíE‰æ‘œ“o˜^”‚Ì‘‰Áy“K‡ŽÔŽí‚Ì‰üCzmodify by xa_hou 20171127 end */
